<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class RolePermission extends Model
{
    public $table = 'role_permission';
    protected $fillable = [
        'role_id',
        'module_id',
        'pview',
        'pcreate',
        'pedit',
        'pdelete'
    ];

    public function role()
    {
        return $this->belongsTo(Role::class);
    }


    public function module()
    {
        return $this->belongsTo(Module::class);
    }
}
