<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateRecevedCodDailyCollectionTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('receved_cod_daily_collection', function (Blueprint $table) {
            $table->id();
            $table->string('date', 50);
            $table->string('branch_id', 50);
            $table->integer('bill_number')->nullable();
            $table->double('bill_amount')->nullable();
            $table->double('recived_recovery_bill')->nullable();
            $table->double('advance_amount')->nullable();
            $table->double('amount');
            $table->text('comments');
            $table->tinyInteger('status')->default(0);            
            $table->string('user_entry', 50);            
            $table->string('user_modify', 50);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('receved_cod_daily_collection');
    }
}
