"use strict";

$(function () {

    $("#divStaff").hide();
    $("#divCustomer").hide();
    $("#divBranch").hide();
    
    $("#payment_type").change(function () {
        var payment_type = $("#payment_type").val();       
        if (payment_type == "advance_staff") {
            $("#divStaff").show();
            $("#divCustomer").hide();
            $("#divBranch").hide();
        } else if (payment_type == "paid_cod_collection") {
            $("#divStaff").hide();
            $("#divCustomer").show();
            $("#divBranch").hide();
        } else if (payment_type == "received_cod_collection") {
            $("#divStaff").hide();
            $("#divCustomer").hide();
            $("#divBranch").show();
        } else if (payment_type == "courier_daily_collection") {
            $("#divStaff").show();
            $("#divCustomer").hide();
            $("#divBranch").hide();
        }
    });


    $('#btnSave').click(function (e) {
        e.preventDefault();
        var formData = $("form#payment").serializeArray();
        console.log(formData);
        token();
        var str_url = "payment";
        var str_method = "POST";
        var str_data_type = "json";
        CustomAjax(str_url, str_method, formData, str_data_type, function (data) {
            if (data.success) {                               
                $('.alert-success').html('city Create successfully').fadeIn().delay(4000).fadeOut('slow');                
                $('#payment')[0].reset();
            } else {
                printErrorMsg(data.error);
            }
        });
    });


});
