
<?php $__env->startSection('page-title'); ?>
    Portal Booking 
<?php $__env->stopSection(); ?>

<?php $__env->startSection('main-content'); ?>
    <section class="content-header">
        <h1>
            Portal Booking 
        </h1>
        <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Transaction</a></li>
            <li class="active"><a href="#">Portal</a></li>
        </ol>
    </section>

    <section class="content" id="myModal">
        <div class="box box-success">
            <div class="box-header with-border">
                <h3 class="box-title">Booking Form</h3>
            </div>
            <?php echo $__env->make('admin.layout.errorLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('admin.layout.successLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('admin.layout.validationLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <form id="booking">
                <div class="row">
                    <div class="box-header">

                    </div>
                    <div class="box-body">
                        <div class="col-lg-4">
                            <div class="form-group">
                                <label>Select Service</label>

                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-map-marker"></i>
                                    </div>
                                    <select id="selectService" name="service_id" class="form-control select2 WeightChange"
                                        style="width: 100%;">
                                        <option value="">Select Service</option>
                                        <?php $__currentLoopData = $getservices; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($service->id); ?>"><?php echo e($service->service_name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->
                        </div>

                    </div>
                </div>

                <div class="row">
                    <div class="col-md-6">
                        <div class="box-header">
                            <h3 class="box-title">Consignee Information</h3>
                        </div>
                        <div class="box-body">
                            <!-- Consignee Name -->
                            <div class="col-md-12">
                                <label>CN:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-barcode"></i>
                                    </div>
                                    <input type="text" name="cn_no" readonly class="form-control">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <label>Slip No :</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-barcode"></i>
                                    </div>
                                    <input type="text" name="slip_no" value="" class="form-control" />
                                </div>
                                <!-- /.input group -->
                            </div>
                            <div class="col-md-6">
                                <label>Item Code :</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-barcode"></i>
                                    </div>
                                    <input type="text" name="item_code" value="" class="form-control" />
                                </div>
                                <!-- /.input group -->
                            </div>
                            <div class="col-md-6">
                                <label>Order Number :</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-barcode"></i>
                                    </div>
                                    <input type="text" name="order_number" value="" class="form-control" />
                                </div>
                                <!-- /.input group -->
                            </div>
                            <div class="col-md-6">
                                <label>Quantity :</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-barcode"></i>
                                    </div>
                                    <input type="text" name="quantity" value="" class="form-control" />
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->

                            <!-- Consignee Name -->
                            <div class="col-md-6">
                                <label>Date:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-calendar"></i>
                                    </div>
                                    <input type="text" name="booking_date" class="form-control"
                                        value="<?php echo $date; ?>" readonly>
                                    <input type="hidden" name="booking_time" value="<?php echo $time; ?>" /></b> </td>
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->

                            <!-- Consignee Name -->
                            <div class="col-md-6">
                                <label>Name:</label>

                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-user"></i>
                                    </div>
                                    <input type="text" name="consignee_name" class="form-control">
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->

                            <!-- Consignee Address -->
                            <div class="col-md-12">
                                <label>Address:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-home"></i>
                                    </div>
                                    <input type="text" name="consignee_address" class="form-control">                                    
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->

                            <!-- Consignee Contact -->
                            <div class="col-md-6">
                                <label>Contact:</label>

                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-phone"></i>
                                    </div>                                    
                                    <input type="text" name="consignee_contact" class="form-control">
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->
                            <div class="col-md-6">
                                <label>Postal Code:</label>

                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-envelope"></i>
                                    </div>
                                    <input type="text" name="consignee_post_code" class="form-control">
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- Consignee Email -->
                            <div class="col-md-12">
                                <label>Email:</label>

                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-envelope"></i>
                                    </div>
                                    <input type="text" name="consignee_email" class="form-control">
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->
                            <div class="col-md-6">
                                <label>Destination Country:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-map-marker"></i>
                                    </div>
                                    <select class="form-control select2 WeightChange" name="consignee_country"
                                        id="consignee_country" style="width: 100%;">
                                        <option selected="selected" value="">-Select Country-</option>                                        
                                        <?php $__currentLoopData = $countries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <?php echo e($selected = ""); ?>

                                            <?php if(strtolower($country->name) == "pakistan"): ?>
                                                <?php echo e($selected = "selected"); ?>

                                            <?php endif; ?>
                                            <option <?php echo e($selected); ?> value="<?php echo e($country->id); ?>"><?php echo e($country->name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        
                                    </select>
                                </div>
                                <!-- /.input group -->
                            </div>
                            <div class="col-md-6">
                                <label>Destination City:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-map-marker"></i>
                                    </div>
                                    <select name="consignee_city" id="consignee_city"
                                        class="form-control select2 WeightChange" style="width: 100%;">
                                        <option selected="selected" value="">-Select City-</option>
                                        <?php $__currentLoopData = $cities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($city->id); ?>"><?php echo e($city->name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div><!-- /.form group -->
                            <div class="col-md-6">
                                <label>COD Amount:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" name="cod_amount" class="form-control" />
                                </div>
                                <!-- /.input group -->
                            </div><!-- /.form group -->
                            <div class="col-md-6">
                                <label>Parcel Weight:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-cube"></i>
                                    </div>
                                    <input type="text" name="parcel_boking_weight"
                                        class="form-control WeightChange" />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <!-- /.box-body -->

                    </div>
                    <!-- /.col (left) -->
                    <div class="col-md-6">
                        <div class="box-header">
                            <h3 class="box-title">Consignor Information</h3>
                        </div>
                        <div class="box-body">
                            <div class="form-group">
                                <label>Search Consignor ID:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-user"></i>
                                    </div>
                                    <input type="text" name="consignor_id" id="txtsearch"  class="form-control">
                                    <button type="button" id="btnSearch" 
                                            class="btn btn-block btn-success btn-flat">
                                        <span class="fa fa-search"></span> &nbsp; Search
                                    </button>
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- Consignee Name -->
                            <div class="form-group">
                                <label>Customer Name:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-user"></i>
                                    </div>
                                    <input type="text" name="consignor_name" readonly class="form-control">
                                    <input type="hidden" name="consignor_id" readonly class="form-control">
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->

                            <!-- Consignee Address -->
                            <div class="form-group">
                                <label>Address:</label>

                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-home"></i>
                                    </div>
                                    
                                    <select class="form-control select2" name="consignor_address" id="consignor_address"   style="width: 100%;">
                                        <option value="Select Address">Select Address</option>                                        
                                    </select>
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->

                            <!-- Consignee Contact -->
                            <div class="form-group">
                                <label>Contact:</label>

                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-phone"></i>
                                    </div>                                    
                                    <input type="text" name="consignor_contact" class="form-control" value=""
                                        readonly>
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->


                            <!-- Consignee Email -->
                            <div class="form-group">
                                <label>Email:</label>

                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-envelope"></i>
                                    </div>
                                    <input type="text" name="consignor_email" readonly class="form-control">
                                </div>
                                <!-- /.input group -->
                            </div>
                            <div class="form-group">
                                <label>Postal Code:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-envelope"></i>
                                    </div>
                                    <input type="text" readonly name="consignor_post_code" value=""
                                        class="form-control">
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->

                            <div class="form-group">
                                <label>City:</label>

                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-map-marker"></i>
                                    </div>
                                    <select class="form-control select2 WeightChange" name="consignor_city" id="consignor_city"   style="width: 100%;">
                                        <option value="Select City">Select City</option>
                                         <?php $__currentLoopData = $cities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($city->id); ?>"><?php echo e($city->name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->
                            <div class="form-group">
                                <label>Country:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-map-marker"></i>
                                    </div>
                                    <select class="form-control select2 WeightChange" name="consignor_country" disabled="disabled"
                                        style="width: 100%;">
                                        <option selected="selected" value="">-Select Country-</option>
                                        <?php $__currentLoopData = $countries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($country->id); ?>"><?php echo e($country->name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->

                        </div>
                        <!-- /.box-body -->
                    </div>
                    <!-- /.col (right) -->
                </div>
                <!-- /.row -->

                <div class="row">
                    <div class="col-md-12">
                        <div class="box-header">
                            <h3 class="box-title">Shipment Details</h3>
                        </div>
                        <div class="box-body">                           
                            <div class="row">
                                <div class="col-lg-2">
                                    <div class="form-group">
                                        <label>Half KG:</label>

                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-usd"></i>
                                            </div>
                                            <input type="text" name="half_kg" id="half_kg" value="0" readonly
                                                class="form-control">
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-lg-2">
                                    <div class="form-group">
                                        <label>KG:</label>
                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-usd"></i>
                                            </div>
                                            <input type="text" name="kg" id="kg" value="0" readonly
                                                class="form-control">
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-lg-2">
                                    <div class="form-group">
                                        <label>Add KG:</label>

                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-usd"></i>
                                            </div>
                                            <input type="text" name="add_kg" id="add_kg" value="0" readonly
                                                class="form-control">
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-lg-2">
                                    <div class="form-group">
                                        <label>Five KG:</label>

                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-usd"></i>
                                            </div>
                                            <input type="text" name="five_kg" id="five_kg" value="0" readonly
                                                class="form-control">
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-lg-2">
                                    <div class="form-group">
                                        <label>Five Add KG:</label>
                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-usd"></i>
                                            </div>
                                            <input type="text" name="five_add_kg" id="five_add_kg" value="0"
                                                readonly class="form-control">
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-lg-2">
                                    <div class="form-group">
                                        <label>Ten KG:</label>
                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-usd"></i>
                                            </div>
                                            <input type="text" name="ten_kg" id="ten_kg" value="0" readonly
                                                class="form-control">
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-lg-2">
                                    <div class="form-group">
                                        <label>Ten Add KG:</label>
                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-usd"></i>
                                            </div>
                                            <input type="text" name="ten_add_kg" id="ten_add_kg" value="0"
                                                readonly class="form-control">
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-lg-2">
                                    <div class="form-group">
                                        <label>Fifteen KG:</label>
                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-usd"></i>
                                            </div>
                                            <input type="text" name="fifteen_kg" id="fifteen_kg" value="0"
                                                readonly class="form-control">
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-lg-2">
                                    <div class="form-group">
                                        <label>Fifteen Add KG:</label>
                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-usd"></i>
                                            </div>
                                            <input type="text" name="fifteen_add_kg" id="fifteen_add_kg"
                                                value="0" readonly class="form-control">
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-lg-2">
                                    <div class="form-group">
                                        <label>Twenty KG:</label>
                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-usd"></i>
                                            </div>
                                            <input type="text" name="twenty_kg" id="twenty_kg" value="0"
                                                readonly class="form-control">
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-lg-2">
                                    <div class="form-group">
                                        <label>Twenty Add KG:</label>
                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-usd"></i>
                                            </div>
                                            <input type="text" name="twenty_add_kg" id="twenty_add_kg" value="0"
                                                readonly class="form-control">
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-lg-2">
                                    <div class="form-group">
                                        <label>Shipment Charges:</label>

                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-usd"></i>
                                            </div>
                                            <input type="text" name="shipment_charges" value="0"
                                                id="shipment_charges" readonly class="form-control">
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                            </div>
                            <!-- Weight -->

                            <div class="row">
                                <div class="col-lg-6">
                                    <div class="form-group">
                                        <label>Product Detail</label>
                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-align-left"></i>
                                            </div>
                                            <input type="text" name="consignment_details" class="form-control">
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-lg-6">
                                    <div class="form-group">
                                        <label>Note</label>
                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-align-left"></i>
                                            </div>
                                            <input type="text" name="consignment_note" class="form-control" />
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-lg-5">
                                </div>

                                <div class="col-lg-2" style="padding-bottom: 25px;">
                                    <label></label>
                                    <button type="button" id="btnSave" class="btn btn-block btn-success btn-flat"
                                        style="">
                                        <span class="fa fa-save"></span> &nbsp; Save Shipment
                                    </button>
                                    <!-- /.form group -->
                                </div>
                            </div>
                        </div>
                        <!-- /.box-body -->
                    </div>
                </div>
                <!-- /.row -->
            </form>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('custom-scripts'); ?>
    <script src="<?php echo e(url('')); ?>/admin/myjs/booking/booking.js"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\myphpworking\wamp3.2.3\www\ecourier_laravel_software\resources\views/admin/booking/index.blade.php ENDPATH**/ ?>