
<?php $__env->startSection('page-title'); ?>
    View Role
<?php $__env->stopSection(); ?>

<?php $__env->startSection('main-content'); ?>
    <section class="content-header">
        <br> <br>
        <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Setting</a></li>
            <li class="active">Add Role</li>
        </ol>
    </section>
    <!-- Main content -->
    <section class="content">
        <div class="box">
            <div class="box-header">
                <div class="alert alert-success" style="display: none;"></div>
                <div class="">
                    <div class="input-group">
                        <div class="input-group-btn">                           
                            <?php if(isset(Auth::user()->hasPer('Role')['pcreate']) && Auth::user()->hasPer('Role')['pcreate'] == 1): ?>
                                <a href="<?php echo e(route('role.create')); ?>" id="btnAdd" class="btn btn-success">Create</a>
                            <?php endif; ?>
                        </div>
                        <input type="text" name="q" id="txtsearch" class="form-control" placeholder="Search..."
                            aria-label="" aria-describedby="basic-addon1">
                    </div>                   
                </div>
                <div class="table-responsive" style="margin-top: 10px;">
                    <table class="table table-bordered table-responsive table-striped">
                        <thead>
                            <tr>
                                <th>ID</th>
                                <th>User</th>
                                <th>ACTION</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($role->id); ?></td>
                                    <td><?php echo e($role->name); ?></td>
                                    <td>
                                        <form action="<?php echo e(route('role.destroy', $role->id)); ?>" method="POST">
                                            <?php echo csrf_field(); ?>
                                            <?php echo method_field('DELETE'); ?>

                                            <?php if(isset(Auth::user()->hasPer('Role')['pedit']) && Auth::user()->hasPer('Role')['pedit'] == 1): ?>
                                                <a href="<?php echo e(route('role.edit', $role->id)); ?>"
                                                    class="btn btn-info btn-flat btn-sm">
                                                    <i class="fa fa-edit fa-lg btn-info"></i>
                                                </a>
                                            <?php endif; ?>
                                            <?php if(isset(Auth::user()->hasPer('Role')['pdelete']) && Auth::user()->hasPer('Role')['pdelete'] == 1): ?>
                                                <button type="submit" class="btn btn-danger btn-flat btn-sm singleDelete">
                                                    <i class="fas fa-trash fa-lg "></i>
                                                </button>
                                            <?php endif; ?>


                                        </form>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                </div>
                <div id="pagination_link"></div>
                <input type="text" name="currentpage" id="currentpage" style="display:none;" />


            </div>
            <!-- /.box-header -->
            <div class="box-body"></div>
            <!-- /.box-body -->
        </div>

    </section>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\myphpworking\wamp3.2.3\www\ecourier_laravel_software\resources\views/admin/role/index.blade.php ENDPATH**/ ?>