
<?php $__env->startSection('page-title'); ?>
    Daily Payment Collection
<?php $__env->stopSection(); ?>

<?php $__env->startSection('main-content'); ?>
    <section class="content-header">
        <h1>
            Daily Payment Collection
        </h1>
        <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Payment</a></li>
            <li class="active"><a href="#">Daily Payment Collection</a></li>
        </ol>
    </section>

    <section class="content" id="myModal">
        <div class="box box-success">
            <div class="row">
                <div class="box-header">

                </div>
                <div class="col-sm-12">
                    <?php echo $__env->make('admin.layout.errorLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    <?php echo $__env->make('admin.layout.successLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    <?php echo $__env->make('admin.layout.validationLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>



                    <div id="myModal" class="modal-body">
                        <form id="payment">
                            <div id="ErrorMessages"></div>
                            <div class="row">
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Payment Type:</label>
                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-user"></i>
                                            </div>
                                            <select name="payment_type" id="payment_type" class="form-control select2"
                                                style="width: 100%;">
                                                <option value="">Select Payment Type</option>
                                                <option value="advance_staff">Advance Received Staff</option>
                                                <option value="paid_cod_collection">Paid COD Collection</option>
                                                <option value="received_cod_collection">Received COD Collection</option>
                                                <option value="courier_daily_collection">Courier Daily Collection</option>

                                            </select>
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-md-4" id="divStaff">
                                    <div class="form-group">
                                        <label>Staff:</label>
                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-user"></i>
                                            </div>
                                            <select name="staff_id" id="staff_id" class="form-control select2"
                                                style="width: 100%;">
                                                <option value="">Select Staff</option>>
                                                <?php $__currentLoopData = $staff; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $st): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($st->id); ?>">
                                                        <?php echo e($st->staff_name); ?>

                                                    </option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-md-4" id="divCustomer">
                                    <div class="form-group">
                                        <label>Customer:</label>
                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-user"></i>
                                            </div>
                                            <select name="consignor_id" class="form-control select2" style="width: 100%;">
                                                <option value="">Select Customer</option>>
                                                <?php $__currentLoopData = $customer; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cus): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($cus->id); ?>">
                                                        <?php echo e($cus->customer_name); ?>

                                                    </option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-md-4" id="divBranch">
                                    <div class="form-group">
                                        <label>Bramch:</label>
                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-user"></i>
                                            </div>
                                            <select name="branch_id" class="form-control select2" style="width: 100%;">
                                                <option value="">Select Branch</option>
                                                <?php $__currentLoopData = $branches; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $branch): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($branch->id); ?>"><?php echo e($branch->name); ?>

                                                    </option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label>Amount: </label>

                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-dropbox"></i>
                                            </div>
                                            <input type="text" name="amount" id="amount"
                                                class="form-control" required>
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-4">
                                    <!-- Date range -->
                                    <div class="form-group">
                                        <label>Date :</label>
                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-calendar"></i>
                                            </div>
                                            <input type="text" name="date" class="form-control pull-right"
                                                id="datepicker" value="<?php echo e(getCurrentDate()); ?>" />
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-md-3">
                                    <div class="form-group">
                                        <label>Comments:</label>
                                        <div class="input-group">
                                            <div class="input-group-addon">
                                                <i class="fa fa-comment"></i>
                                            </div>
                                            <textarea name="comments" id="comments" class="form-control"></textarea>
                                        </div>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>
                                <div class="col-md-2">
                                    <div class="form-group">
                                        <label>&nbsp;</label>
                                        <button type="button" id="btnSave" class="btn btn-block btn-success btn-flat">
                                            <span class="fa fa-search"></span> &nbsp; Save
                                        </button>
                                        <!-- /.input group -->
                                    </div>
                                    <!-- /.form group -->
                                </div>

                            </div>
                        </form>
                    </div>
                </div>
            </div>

        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('custom-scripts'); ?>
    <script src="<?php echo e(url('')); ?>/admin/myjs/payment/payment.js"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\myphpworking\wamp3.2.3\www\ecourier_laravel_software\resources\views/admin/payment/index.blade.php ENDPATH**/ ?>