<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateCourierBillGenerateSummaryTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('courier_bill_generate_summary', function (Blueprint $table) {
            $table->id();
            $table->unsignedBigInteger("staff_id");
            $table->string("month_name",50);
            $table->string("from_date",50);
            $table->string("to_date",50);
            $table->double("total_cod_amount");
            $table->double("advance_amount");
            $table->double("balanceamt");
            $table->string("user_entry",50);
            $table->string("user_modify",50);
            $table->foreign('staff_id')->references('id')->on('staff')->onDelete('RESTRICT')->onUpdate('RESTRICT');        
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('courier_bill_generate_summary');
    }
}
