"use strict";

$(function () {

    clear();

    $('#btnSave').click(function () {
        //validate form
        var service_type = $('select[name=service_type]');
        var cn_no = $('input[name=cn_no]');
        var consignee_address = $('input[name=consignee_address]');
        var consignee_name = $('input[name=consignee_name]');
        var service_type = $('select[name=service_type]');
        var consignee_country = $('select[name=consignee_country]');
        var consignee_city = $('select[name=consignee_city]');
        var result = '';
        if (service_type.val() == '') {
            service_type.parent().parent().addClass('has-error');
            result += '1';
        } else {
            service_type.parent().parent().removeClass('has-error');
        }
        if (cn_no.val() == '') {
            cn_no.parent().parent().addClass('has-error');
            result += '1';
        } else {
            cn_no.parent().parent().removeClass('has-error');
        }

        if (consignee_address.val() == '') {
            consignee_address.parent().parent().addClass('has-error');
            result += '1';
        } else {
            consignee_address.parent().parent().removeClass('has-error');
        }

        if (consignee_name.val() == '') {
            consignee_name.parent().parent().addClass('has-error');
            result += '1';
        } else {
            consignee_name.parent().parent().removeClass('has-error');
        }

        if (consignee_country.val() == '') {
            consignee_country.parent().parent().addClass('has-error');
            result += '1';
        } else {
            consignee_country.parent().parent().removeClass('has-error');
        }

        if (consignee_city.val() == '') {
            consignee_city.parent().parent().addClass('has-error');
            result += '1';
        } else {
            consignee_city.parent().parent().removeClass('has-error');
        }
        if (result == '') {
            $('select[name=consignor_country]').prop('disabled', false);
            $('select[name=consignor_city]').prop('disabled', false);
            var formData = $("form#booking").serializeArray();
            console.log(formData);
            $('select[name=consignor_country]').prop('disabled', true);
            $('select[name=consignor_city]').prop('disabled', true);
            token();
            var str_url = "addBooking";
            var str_method = "POST";
            var str_data_type = "json";
            CustomAjax(str_url, str_method, formData, str_data_type, function (data) {
                if (data.success) {
                    clear();
                    $('.error-msg').css('display', 'none');
                    $('.alert-success').html('Parcel Insert successfully').fadeIn().delay(4000).fadeOut('slow');
                } else {
                    printErrorMsg(data.error);
                }
            });
        }
    });


    function clear() {
        $('#booking')[0].reset();
        $('select[name=consignor_country]').val('').trigger('change');
        $('select[name=consignor_city]').val('').trigger('change');
        $('select[name=service_id]').val('').trigger('change');
        $('select[name=consignee_country]').val('').trigger('change');
        $('select[name=consignee_city]').val('').trigger('change');
        $('select[name=consignor_address]').val('').trigger('change');
    }

    $('#btnSearch').click(function () {
        var consignor_id = $('#txtsearch').val();
        $('.error-msg').css('display', 'none');
        token();
        var str_url = 'customer/' + consignor_id + '/edit';
        var str_method = "GET";
        var str_data_type = "json";
        var data = null;
        CustomAjax(str_url, str_method, data, str_data_type, function (result) {
            if (result.success) {
                let json = jQuery.parseJSON(result[0].data);
                console.log(json);
                $('input[name=consignor_id]').val(json.id);
                $('input[name=consignor_name]').val(json.customer_name);
                $('input[name=consignor_address]').val(json.address);
                $('input[name=consignor_contact]').val(json.contact_no);
                $('input[name=mobile]').val(json.mobile);
                $('input[name=consignor_email]').val(json.email);
                $('select[name=consignor_country]').val(json.country_id).trigger('change');
                $('select[name=consignor_city]').val(json.city_id).trigger('change');
                $('input[name=consignor_post_code]').val(json.post_code);
                var cno_from = json.cno_from;
                var cno_to = json.cno_to;
                var current = json.current;
                if (current == "") {
                    current = cno_from;
                }
                var current_cn = "";
                if (Number(current) > Number(cno_to)) {
                    current_cn = "Contact Us Admin";
                } else {
                    current_cn = current;
                }
                $('input[name=cn_no]').val(current_cn);


                let citiesJson = jQuery.parseJSON(result[0].cities);
                // console.log(citiesJson);
                $('#consignor_city').empty();
                $('#consignor_address').empty();
                for (var x = 0; x < citiesJson.length; x++) {
                    // if (citiesJson[x].city_id == item.value) {
                    //     city_name = item.label;
                    // }
                    $('#consignor_city').append($("<option/>", {
                        value: citiesJson[x].id,
                        text: citiesJson[x].city_name
                    }));

                    $('#consignor_address').append($("<option/>", {
                        value: citiesJson[x].address,
                        text: citiesJson[x].address
                    }));
                }

                let servicesJson = jQuery.parseJSON(result[0].result_services_code);
                //console.log(servicesJson);
                $('#selectService').empty();
                for (var x = 0; x < servicesJson.length; x++) {
                    $('#selectService').append($("<option/>", {
                        value: servicesJson[x].id,
                        text: servicesJson[x].service_name
                    }));
                }
            } else {
                printErrorMsg(data.error);
            }
        });
    });


    $(".WeightChange").change(function () {
        $('#ErrorMessages').html("");

        $('input[name=half_kg]').val(0);
        $('input[name=kg]').val(0);
        $('input[name=add_kg]').val(0);
        $('input[name=five_kg]').val(0);
        $('input[name=five_add_kg]').val(0);
        $('input[name=ten_kg]').val(0);
        $('input[name=ten_add_kg]').val(0);
        $('input[name=fifteen_kg]').val(0);
        $('input[name=fifteen_add_kg]').val(0);
        $('input[name=twenty_kg]').val(0);
        $('input[name=twenty_add_kg]').val(0);

        var consignor_id = $('input[name=consignor_id]').val();
        var service_id = $('select[name=service_id]').val();
        var consignor_country = $('select[name=consignor_country]').val();
        var consignor_city = $('select[name=consignor_city]').val();
        var consignee_country = $('select[name=consignee_country]').val();
        var consignee_city = $('select[name=consignee_city]').val();
        var parcel_boking_weight = $('input[name=parcel_boking_weight]').val();
        $('select[name=consignor_country]').prop('disabled', false);
        $('select[name=consignor_city]').prop('disabled', false);
        token();

        if (consignor_id == "") {
            consignor_id = "0";
        }
        if (service_id == "") {
            service_id = "0";
        }
        if (consignor_country == "") {
            consignor_country = "0";
        }
        if (consignor_city == "" || consignor_city == null) {
            consignor_city = "0";
        }
        if (consignee_country == "") {
            consignee_country = "0";
        }
        if (consignee_city == "") {
            consignee_city = "0";
        }

        var str_url = 'getParcelPrice/' + consignor_id + '/' + service_id + '/' + consignor_country +
            '/' + consignor_city + '/' + consignee_country + '/' + consignee_city;
        var str_method = "GET";
        var str_data_type = "json";
        var data = null;
        CustomAjax(str_url, str_method, data, str_data_type, function (result) {
            if (result.success) {
                let json = jQuery.parseJSON(result.data);
                console.log(json);
                $('input[name=half_kg]').val(json[0].half_kg);
                $('input[name=kg]').val(json[0].kg);
                $('input[name=add_kg]').val(json[0].add_kg);
                $('input[name=five_kg]').val(json[0].five_kg);
                $('input[name=five_add_kg]').val(json[0].five_add_kg);
                $('input[name=ten_kg]').val(json[0].ten_kg);
                $('input[name=ten_add_kg]').val(json[0].ten_add_kg);
                $('input[name=fifteen_kg]').val(json[0].fifteen_kg);
                $('input[name=fifteen_add_kg]').val(json[0].fifteen_add_kg);
                $('input[name=twenty_kg]').val(json[0].twenty_kg);
                $('input[name=twenty_add_kg]').val(json[0].twenty_add_kg);
                $('select[name=consignor_country]').prop('disabled', true);
                $('select[name=consignor_city]').prop('disabled', true);
                var charges = 0;
                if (Number(parcel_boking_weight) > 0) {
                    if (parcel_boking_weight <= 0.5) {
                        charges = Number(json[0].half_kg);
                    } else if (parcel_boking_weight > 0.5 && parcel_boking_weight < 1) {
                        charges = Number(json[0].kg) * Math.ceil(parcel_boking_weight);
                    } else if (parcel_boking_weight == 1) {
                        charges = json[0].kg * parcel_boking_weight;
                    } else if (parcel_boking_weight > 1 && parcel_boking_weight < 5) {
                        parcel_boking_weight = Math.ceil(parcel_boking_weight);
                        var multiply_add = parcel_boking_weight - 1;
                        var a = multiply_add * Number(json[0].add_kg);
                        var b = Number(json[0].kg) * 1;
                        charges = a + b;
                    } else if (parcel_boking_weight >= 5 && parcel_boking_weight < 10) {
                        parcel_boking_weight = Math.ceil(parcel_boking_weight);
                        var multiply_add = parcel_boking_weight - 1;
                        var a = multiply_add * Number(json[0].five_add_kg);
                        var b = Number(json[0].five_kg) * 1;
                        charges = a + b;
                    } else if (parcel_boking_weight >= 10 && parcel_boking_weight < 15) {
                        parcel_boking_weight = Math.ceil(parcel_boking_weight);
                        var multiply_add = parcel_boking_weight - 1;
                        var a = multiply_add * Number(json[0].ten_add_kg);
                        var b = Number(json[0].ten_kg) * 1;
                        charges = a + b;
                    } else if (parcel_boking_weight >= 15 && parcel_boking_weight < 20) {
                        parcel_boking_weight = Math.ceil(parcel_boking_weight);
                        var multiply_add = parcel_boking_weight - 1;
                        var a = multiply_add * Number(json[0].fifteen_add_kg);
                        var b = Number(json[0].fifteen_kg) * 1;
                        charges = a + b;
                    } else if (parcel_boking_weight >= 20) {
                        parcel_boking_weight = Math.ceil(parcel_boking_weight);
                        var multiply_add = parcel_boking_weight - 1;
                        var a = multiply_add * Number(json[0].twenty_add_kg);
                        var b = Number(json[0].twenty_kg) * 1;
                        charges = a + b;
                    }

                    if (charges > 0) {
                        $('input[name=shipment_charges]').val(charges);
                    } else {
                        $('input[name=shipment_charges]').val(0);
                    }
                }
            } else {
                printErrorMsg(data.error);
            }
        });
    });


    $('#btnSearchDailysheet').click(function () {
        var cn_no = $('#cn_no').val();
        if (cn_no == "") {
            cn_no = "0";
        }

        var city_id = $('#city_id').val();
        if (city_id == "") {
            city_id = "0";
        }

        var from_city_id = $('#from_city_id').val();
        if (from_city_id == "") {
            from_city_id = "0";
        }

        var customer_id = $('#customer_id').val();
        if (customer_id == "") {
            customer_id = "0";
        }

        var payment_mode = $('#payment_mode').val();
        if (payment_mode == "") {
            payment_mode = "0";
        }

        var status = $('#status').val();
        if (status == "") {
            status = "0";
        }

        var branch_id = $('#branch_id').val();
        if (branch_id == "") {
            branch_id = "0";
        }

        var reservation = $('#reservation').val();
        if (reservation == "") {
            reservation = "0";
        }

        $('#example1').DataTable({
            destroy: true,
            processing: true,
            serverSide: true,
            responsive: true,
            scrollY: 400,
            scrollX: true,
            ajax: 'dailysheet/show/' + cn_no + '/' + city_id + '/' + from_city_id + '/' + customer_id + '/' + payment_mode + '/' + status + '/' + branch_id + '/' + reservation + '/',
            buttons: ['csv', 'excel', 'pdf'],
            columns: [{
                    data: 'checkbox',
                    orderable: false,
                },
                {
                    data: 'DT_RowIndex'
                },
                {
                    data: 'booking_date'
                },
                {
                    data: 'pickup_date'
                },
                {
                    data: 'booking_time'
                },
                {
                    data: 'id'
                },
                {
                    data: 'status_name'
                },
                {
                    data: 'customer_name'
                },
                {
                    data: 'consignor_city'
                },
                {
                    data: 'consignee_name'
                },
                {
                    data: 'destination'
                },
                {
                    data: 'consignee_address'
                },
                {
                    data: 'consignee_contact'
                },
                {
                    data: 'consignment_details'
                },
                {
                    data: 'parcel_boking_weight'
                },
                {
                    data: 'parcel_actual_weight'
                },
                {
                    data: 'cod_amount'
                },
                {
                    data: 'shipment_charges'
                },
                {
                    data: 'amount'
                },
                {
                    data: 'comments'
                },
                {
                    data: 'user_entry'
                },
                {
                    data: 'order_number'
                },
                {
                    data: 'quantity'
                },
                {
                    data: 'action',
                    orderable: false,
                    searchable: false
                }
            ],
            error: function (xhr, error, code) {
                console.log(xhr);
                console.log(code);
            }
        });
    });

    $(document).on('change', '.parcel_actual_weight', function () {
        var cn_no = $(this).attr('cn_no');
        var parcel_actual_weight = $(this).val();
        var update = "weight";
        var str_url = "updateBooking";
        var str_method = "POST";
        var str_data_type = "json";
        var formData = {
            parcel_actual_weight: parcel_actual_weight,
            cn_no: cn_no,
            update: update
        }
        token();
        CustomAjax(str_url, str_method, formData, str_data_type, function (data) {
            if (data.success) {
                $('.error-msg').css('display', 'none');
                //$('.alert-success').html('Parcel Insert successfully').fadeIn().delay(4000).fadeOut('slow');
            } else {
                printErrorMsg(data.error);
            }
        });
    });

    $(document).on('change', '.comments', function () {
        var comments = $(this).val();
        var cn_no = $(this).attr('cn_no');
        var update = "comments";
        var str_url = "updateBooking";
        var str_method = "POST";
        var str_data_type = "json";
        var formData = {
            comments: comments,
            cn_no: cn_no,
            update: update
        }
        token();
        CustomAjax(str_url, str_method, formData, str_data_type, function (data) {
            if (data.success) {
                $('.error-msg').css('display', 'none');
                //$('.alert-success').html('Parcel Insert successfully').fadeIn().delay(4000).fadeOut('slow');
            } else {
                printErrorMsg(data.error);
            }
        });
    });

});
