<aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
        <!-- Sidebar user panel -->
        <div class="user-panel">
            <div class="pull-left image">
                <img src="{{ asset('admin/dist/img/user2-160x160.jpg') }}" class="img-circle" alt="User Image">
            </div>
            <div class="pull-left info">
                <p>Admin</p>
                <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
            </div>
        </div>
        <!-- sidebar menu: : style can be found in sidebar.less -->
        <ul class="sidebar-menu" data-widget="tree">
            <li class="header">Menu</li>
            @foreach (Auth::user()->getmodules() as $module)
                @if (sizeof($module->childs))
                    @php
                        $active = '';
                    @endphp
                    @foreach ($module->childs as $child)
                        @php
                            if (\Request::route()->getName() == $child->route) {
                                $active = 'active';
                                break;
                            } else {
                                $active = '';
                            }
                        @endphp
                    @endforeach
                    <li class="{{ $active }} treeview">
                        <a href="#">
                            <i class="{{ $module->icon }}"></i> <span>{{ $module->name }}</span>
                            <span class="pull-right-container">
                                <i class="fa fa-angle-left pull-right"></i>
                            </span>
                        </a>
                        <ul class="treeview-menu">
                            @foreach ($module->childs as $child)
                                <li class="{{ \Request::route()->getName() == $child->route ? 'active' : '' }}"><a
                                        href="@if ($child->route != '#') {{ route($child->route) }} @else {{ $child->route }} @endif"><i
                                            class="{{ $module->icon }}"></i> {{ $child->name }}</a></li>
                            @endforeach
                        </ul>
                    </li>
                @else
                    <li><a
                            href="@if ($module->route != '#') {{ route($module->route) }} @else {{ $module->route }} @endif">
                            <i class="{{ $module->icon }}"></i> <span>{{ $module->name }}</span></a></li>
                @endif
            @endforeach
            <li class="header"></li>
        </ul>
    </section>
    <!-- /.sidebar -->
</aside>
