
<?php $__env->startSection('page-title'); ?>
    Create Role
<?php $__env->stopSection(); ?>

<?php $__env->startSection('main-content'); ?>
    <section class="content-header">
        <br> <br>
        <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Setup</a></li>
            <li class="active">Edit Role</li>
        </ol>
    </section>
    <section class="content">
        <div class="box">
            <div class="box-header">

            </div>
            <div class="box-body">
                <form action="<?php echo e(route('role.store')); ?>" method="post" class="card">
                    <?php echo csrf_field(); ?>
                    <div class="card-header">
                        <h3 class="card-title">Create Role</h3>
                    </div>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-12 col-lg-12">
                                <div class="form-group">
                                    <label class="form-label">Name</label>
                                    <input type="text" class="form-control" name="name" placeholder="Name"
                                        required="required">
                                </div>
                            </div>

                            <div class="col-md-12 table-responsive" style="margin-top: 10px;">
                                <table class="table table-bordered table-responsive table-striped">
                                    <thead>
                                        <tr>
                                            <th class="wd-15p border-bottom-0">Name</th>
                                            <th class="wd-15p border-bottom-0">View</th>
                                            <th class="wd-15p border-bottom-0">Create</th>
                                            <th class="wd-15p border-bottom-0">Edit</th>
                                            <th class="wd-15p border-bottom-0">Delete</th>
                                        </tr>
                                    </thead>
                                    <?php $__currentLoopData = $modules; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $module): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <input type="hidden" name="moduleid[<?php echo e($module->id); ?>]"
                                            value="<?php echo e($module->id); ?>">
                                        <tbody class="rolemodules">
                                            <tr>
                                                <td><?php echo e($module->name); ?></td>
                                                <td>
                                                    <label class="custom-switch pl-0">


                                                        <input type="checkbox" name="view[<?php echo e($module->id); ?>]"
                                                            class="custom-switch-input" id="checkbox">
                                                        <span class="custom-switch-indicator"></span>
                                                    </label>
                                                </td>
                                                <td>
                                                    <label class="custom-switch pl-0">
                                                        <input type="checkbox" name="create[<?php echo e($module->id); ?>]"
                                                            class="custom-switch-input">
                                                        <span class="custom-switch-indicator"></span>
                                                    </label>
                                                </td>
                                                <td>
                                                    <label class="custom-switch pl-0">
                                                        <input type="checkbox" name="edit[<?php echo e($module->id); ?>]"
                                                            class="custom-switch-input">
                                                        <span class="custom-switch-indicator"></span>
                                                    </label>
                                                </td>
                                                <td>
                                                    <label class="custom-switch pl-0">
                                                        <input type="checkbox" name="delete[<?php echo e($module->id); ?>]"
                                                            class="custom-switch-input">
                                                        <span class="custom-switch-indicator"></span>
                                                    </label>
                                                </td>
                                            </tr>
                                        </tbody>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </table>
                            </div>
                            <div class="mt-2 mb-0">
                                <button style="color: #fff;margin-left: 7px;" class="btn btn-info" type="submit"
                                    class="">Save</button>
                                <a href="<?php echo e(route('role.create')); ?>" style="color: #fff;margin-left: 7px;"
                                    class="btn btn-danger" type="submit" class="">Cancel</a>
                            </div>
                        </div>
                </form>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\myphpworking\wamp3.2.3\www\LaravelEcourierSoftware\resources\views/admin/role/create.blade.php ENDPATH**/ ?>