
<?php $__env->startSection('page-title'); ?>
    Dailysheet
<?php $__env->stopSection(); ?>

<?php $__env->startSection('main-content'); ?>
    <section class="content-header">
        <h1>
            Dailysheet
        </h1>
        <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Transaction</a></li>
            <li class="active"><a href="#">Dailysheet</a></li>
        </ol>
    </section>

    <section class="content">
        <div class="col-xs-12">
            <div class="alert alert-success" style="display: none;"></div>            
            <form id="booking">
                <div id="ErrorMessages"></div>
                <div id="myModal" class="box-header">
                    <div class="row">
                        <div class="col-md-3">
                            <div class="form-group">
                                <label>Consignor:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-odnoklassniki"></i>
                                    </div>
                                    <select class="form-control select2" name="customer_id" id="customer_id">
                                        <option selected="selected" value="">-Select Consignor-</option>
                                        <?php $__currentLoopData = $customer; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cus): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($cus->id); ?>">
                                                <?php echo e($cus->customer_name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label>From City:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-map-marker"></i>
                                    </div>
                                    <select name="from_city_id[]" id="from_city_id" multiple="multiple"
                                        class="form-control select2">
                                        <?php $__currentLoopData = $cities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($city->id); ?>"><?php echo e($city->name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->
                        </div>

                        <div class="col-md-3">
                            <div class="form-group">
                                <label>To City:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-map-marker"></i>
                                    </div>
                                    <select name="city_id[]" id="city_id" multiple="multiple"
                                        class="form-control select2">
                                        <?php $__currentLoopData = $cities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($city->id); ?>"><?php echo e($city->name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->
                        </div>
                        
                        <div class="col-md-3">
                            <div class="form-group">
                                <label>Branch Name:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-user"></i>
                                    </div>
                                    <select name="branch_id[]" id="branch_id" class="form-control select2"
                                        multiple="multiple" style="width: 100%;">
                                        <?php $__currentLoopData = $branches; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $branch): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($branch->id); ?>"><?php echo e($branch->name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->
                        </div>
                        
                    </div>
                    <div class="row">
                        <div class="col-md-2">
                            <div class="form-group">
                                <label>Payment Mode:</label>

                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-money"></i>
                                    </div>
                                    <select class="form-control " name="payment_mode" id="payment_mode">
                                        <option selected="selected" value="">-Select Payment Mode-</option>
                                        <option value="1">Cash</option>
                                        <option value="0">Credit</option>
                                    </select>
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->
                        </div>

                        <div class="col-md-3">
                            <!-- Date range -->
                            <div class="form-group">
                                <label>Date range:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-calendar"></i>
                                    </div>
                                    <input type="text" name="date_range" id="reservation" class="form-control pull-right"  />
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->
                        </div>

                        <div class="col-md-3">
                            <div class="form-group">
                                <label>Shipment Status:</label>

                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-ship"></i>
                                    </div>
                                    <select class="form-control select2" name="status" id="status" style="width: 100%;">
                                        <option selected="selected" value="">Show All</option>
                                        <?php $__currentLoopData = $status; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $status): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($status->status_id); ?>"><?php echo e($status->status_name); ?>

                                            </option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->
                        </div>

                        <div class="col-md-2">
                            <div class="form-group">
                                <label>Consignment #:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-dropbox"></i>
                                    </div>
                                    <input type="text" name="cn_no" id="cn_no" class="form-control">
                                </div>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->
                        </div>

                        <div class="col-md-2">
                            <!-- Date range -->
                            <div class="form-group">
                                <label>&nbsp;</label>
                                <button type="button" id="btnSearchDailysheet" class="btn btn-block btn-success btn-flat"
                                    style="">
                                    <span class="fa fa-search"></span> &nbsp; Search
                                </button>
                                <!-- /.input group -->
                            </div>
                            <!-- /.form group -->
                        </div>
                    </div>
                </div>
            </form>
            
            <form id="dailysheet1" >
                <div class="box-body">
                    <div class="table-responsive ">
                        <table id="example1" class="table  table-bordered display nowrap">
                            <thead>
                                <tr>
                                    <th><input type="checkbox" name="select_all" onChange="checkAll(this.value)"
                                            id="select-all"></th>
                                    <th>S No</th>
                                    <th>Booking Date</th>
                                    <th>Pickup Date</th>
                                    <th>Time</th>
                                    <th>CN #</th>
                                    <th>Status</th>
                                    <th>Consignor</th>
                                    <th>Origin</th>
                                    <th>Consignee</th>
                                    <th>Destination</th>
                                    <th>Consignee Address</th>
                                    <th>Consignee Contact</th>
                                    <th>Product Details</th>
                                    <th>BWeight</th>
                                    <th>AWeight</th>
                                    <th>COD Amount</th>
                                    <th>Charges</th>
                                    <th>Amount</th>
                                    <th>Comments</th>
                                    <th>User Entry</th>
                                    <th>Order Number</th>
                                    <th>Quantity</th>
                                    <th>Actions</th>
                                </tr>
                            </thead>
                        </table>
                    </div>
                    <div class="col-md-2"></div>
                    <div class="col-md-4">
                        <!-- Date range -->
                        <div class="form-group">
                            <label>&nbsp;</label>
                            <button type="submit" name="Customer_Copy" value="Print Customer Copy"
                                class="btn btn-block btn-success btn-flat" style="">
                                <span class="fa fa-print"></span> &nbsp; Print Customer Copy
                            </button>
                            <!-- /.input group -->
                        </div>
                        <!-- /.form group -->
                    </div>
                    <div class="col-md-4 ">
                        <!-- Date range -->
                        <div class="form-group">
                            <label>&nbsp;</label>
                            <button type="submit" name="btnprint" class="btn btn-block btn-success btn-flat"
                                style="">
                                <span class="fa fa-print"></span> &nbsp; Print Copy
                            </button>
                            <!-- /.input group -->
                        </div>
                        <!-- /.form group -->
                    </div>
                </div>

                <!-- /.box-body -->
            </form>



            
        </div>
        <!-- /.box -->

    </section>

    <div id="myModalEdit" class="modal fade" tabindex="-1" role="dialog">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                            aria-hidden="true">&times;</span></button>
                    <h4 class="modal-title">Modal title</h4>
                </div>
                <div class="modal-body">
                    <form id="myFormEdit" action="" method="post">
                        <div id="ErrorMessages1"></div>
                        <div class="row">
                            <div class="col-md-6" id="txtID">
                                <div class="form-group">
                                    <label>CN #: </label>
                                    <div class="input-group">
                                        <div class="input-group-addon">
                                            <i class="fa fa-dropbox"></i>
                                        </div>
                                        <input type="text" name="cn_noo" class="form-control" readonly
                                            required>
                                        <input type="hidden" name="service_type" class="form-control" readonly
                                            required>
                                        <input type="hidden" name="consignee_country" class="form-control"
                                            readonly required>
                                        <input type="hidden" name="consignee_city" class="form-control" readonly
                                            required>
                                        <input type="hidden" name="consignor_id" class="form-control" readonly
                                            required>
                                        <input type="hidden" name="consignor_country" class="form-control"
                                            readonly required>
                                        <input type="hidden" name="consignor_city" class="form-control" readonly
                                            required>
                                        <input type="hidden" name="charges" class="form-control" readonly
                                            required>
                                    </div>
                                    <!-- /.input group -->
                                </div>
                                <!-- /.form group -->
                            </div>

                            <div class="col-md-6">
                                <div class="form-group">
                                    <label>Actual Weight: </label>
                                    <div class="input-group">
                                        <div class="input-group-addon">
                                            <i class="fa fa-user"></i>
                                        </div>
                                        <input type="text" name="parcel_actual_weight" class="form-control"
                                            required>
                                    </div>
                                    <!-- /.input group -->
                                </div>
                                <!-- /.form group -->
                            </div>
                        </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                    <button type="button" id="btnSave" class="btn btn-success">Save changes</button>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->
    <div id="deleteModal" class="modal fade" tabindex="-1" role="dialog">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                            aria-hidden="true">&times;</span></button>
                    <h4 class="modal-title">Confirm Delete</h4>
                </div>
                <div class="modal-body">
                    Do you want to delete this record?
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                    <button type="button" id="btnDelete" class="btn btn-danger">Delete</button>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->
<?php $__env->stopSection(); ?>

<?php $__env->startPush('custom-scripts'); ?>
    <script src="<?php echo e(url('')); ?>/admin/myjs/booking/booking.js"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\myphpworking\wamp3.2.3\www\ecourier_laravel_software\resources\views/admin/booking/dailysheet.blade.php ENDPATH**/ ?>