
<?php $__env->startSection('page-title'); ?>
    COD BILL
<?php $__env->stopSection(); ?>

<?php $__env->startSection('main-content'); ?>
    <section class="content-header">
        <h1>
            COD BILL Generate
        </h1>
        <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Transaction</a></li>
            <li class="active"><a href="#">COD BILL Generate </a></li>
        </ol>
    </section>

    <section class="content" id="myModal">
        <div class="box box-success">
            <div class="box-header with-border">
                <h3 class="box-title">COD BILL</h3>
            </div>
            <?php echo $__env->make('admin.layout.errorLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('admin.layout.successLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('admin.layout.validationLayout', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <form id="cod_bill">
                <div class="box-header">
                    <div id="ErrorMessages"></div>
                    <div class="table-responsive">
                        <table id="example1" class="table  table-bordered display nowrap">
                            <thead>
                                <tr>
                                    <th>
                                        <input type="checkbox" id="selectAll" name="selectAll" value="ALL" />
                                    </th>
                                    <th>Sr No</th>
                                    <th>Date</th>
                                    <th>From</th>
                                    <th>CN No</th>
                                    <th>Weight</th>
                                    <th>Destination</th>
                                    <th>COD</th>
                                    <th>Charges</th>
                                    <th>Return Charges</th>
                                    <th>Payable</th>
                                    <th>Amount</th>
                                    <th>Status</th>
                                    <th>Holding Charges</th>
                                </tr>
                            </thead>
                        </table>
                    </div>
                    <div class="row">

                        <div class="col-md-3">
                            <div class="form-group">
                                <label>Total COD Amount:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="totalCOD" name="total_cod_amount" class="form-control"
                                        readonly />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label>Fuel Surcharge:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="fuelcharges" name="fuel_charges" class="form-control"
                                        readonly />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>                        
                        <div class="col-md-3">
                            <div class="form-group">
                                <label>Total Flyer:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="total_flyer" name="total_flyer" class="form-control"
                                        readonly />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label>Flyer Charges:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="TotalFlayerChg" name="total_flyer_charges"
                                        class="form-control" readonly />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label>Total Box:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="total_box" name="total_box" class="form-control"
                                        readonly />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label>Box Charges:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="TotalBoxChg" name="total_box_charges"
                                        class="form-control" readonly />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label>Total Pick & Pack:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="total_pick_pack" name="total_pick_pack" class="form-control"
                                        readonly />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label> Pick & Pack Charges:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="pick_pack_charges" name="total_pick_pack_charges"
                                        class="form-control" readonly />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label> Handling Charges:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="TotalHandlingChg" name="total_handling_charges"
                                        class="form-control" readonly />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label> Delivery Charges:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="TOTALCHARGES" name="total_charges" class="form-control"
                                        readonly />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label> Return:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="TotalReturnAmount" name="total_return" class="form-control"
                                        readonly />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label> Charges Return:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="TotalReturnCharges" name="totalreturn_Charges"
                                        class="form-control" readonly />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label> Net Amount Payable:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="netamount" name="netamount" class="form-control"
                                        readonly />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label> Other:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="otheramt" name="other_amount" class="form-control"
                                        onchange="otheramount();" />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label> Other Reason:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="other_amount_reason" name="other_amount_reason"
                                        class="form-control" />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>

                        <div class="col-md-3">
                            <div class="form-group">
                                <label> Advance/Balance:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="advance_amount" name="advance_amount" class="form-control"  />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label> Paid Amount:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="payable" name="payable" class="form-control"
                                        onchange="otheramount();" />
                                    <INPUT type="text" name="mode" placeholder="cheque/cash"
                                        class="form-control" />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label> Balance Amount:</label>
                                <div class="input-group">
                                    <div class="input-group-addon">
                                        <i class="fa fa-usd"></i>
                                    </div>
                                    <input type="text" id="balanceamt" name="balanceamt" class="form-control"
                                        readonly />
                                </div>
                                <!-- /.input group -->
                            </div>
                        </div>
                        <div class="col-xs-12">
                            <div class="col-md-3">
                                <!-- Date range -->
                                <div class="form-group">
                                    <label>&nbsp;</label>
                                    <button type="button" id="btngenerate" class="btn btn-block btn-success btn-flat"
                                        style="">
                                        <span class="fa fa-save"></span> &nbsp; Generate
                                    </button>
                                    <!-- /.input group -->
                                </div>
                                <!-- /.form group -->
                            </div>
                            <div class="col-md-3">
                                <!-- Date range -->
                                <div class="form-group">
                                    <label>&nbsp;</label>
                                    <button type="button" id="btndelete" class="btn btn-block btn-danger btn-flat"
                                        style="">
                                        <span class="fa fa-remove"></span> &nbsp; Delete Temperary Record
                                    </button>
                                    <!-- /.input group -->
                                </div>
                                <!-- /.form group -->
                            </div>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('custom-scripts'); ?>
    <script src="<?php echo e(url('')); ?>/admin/myjs/codbill/codbill.js"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\myphpworking\wamp3.2.3\www\ecourier_laravel_software\resources\views/admin/codbill/index.blade.php ENDPATH**/ ?>